[Mailman-Users] CGI Wrapper

Andre Dieball andre at dieball.net
Thu Nov 15 11:56:57 CET 2001

I get the following error message when trying to ./configure:
checking for CGI wrapper GID... 
configure: error: 
***** No existing group found for the cgi_wrapper program.
***** This is the group that your Web server runs CGI scripts under.
***** You might want to specify an existing group with the
***** --with-cgi-gid configure option.  Please see your Web server's
***** documentation, and the INSTALL file for details
my httpd.conf is configured like the following:
User wwwrun
Group nogroup
so I tried ./configure with –with-cgi-gid nogroup
Unfortunately without any result, still the same error message.
System is: SuSE 7.2 with mailman installed from tar.gz (not rpm)
Any help is appreciated.
Thank you very much in advance.
Mit freundlichen Grüßen
Kind Regards 
Andre Dieball
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.python.org/pipermail/mailman-users/attachments/20011115/232f2ed6/attachment.html 

More information about the Mailman-Users mailing list